!
Write (valueC,*) segList(ii)%systemName
Call pakoXMLcase(valueC,error=errorXML)
If (valueC .Eq. "horizontalT") valueC = "horizontalTrue" 
Call pakoXMLwriteElement("PARAM","systemOffset",valueC,          &
     &                         dataType="char",                        &
     &                         error=errorXML)
!
